body {
	font-family:'Muli', Arial, sans-serif;
	font-size:14px;
	line-height:14px;
	color:#252525;
	-webkit-font-smoothing:antialiased;
}
.roboto {
	font-family:'Roboto', Arial, sans-serif !important;
}


/**
 * EFFETS DE TRANSITION
 */
body a,
body span,
body label,
body p {
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}


/**
 * ELEMENTS DE FROMULAIRES
 */
form input[type=text],
form textarea {
	font-family:'Muli', Arial, sans-serif;
	color:#56575a;
	font-size:14px;
	line-height:14px;
}
form input[type="text"],
form textarea {
	border:1px solid #DDD;
	border-radius:2px;
	background:rgba(255,255,255,1);
	background:-moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 70%, rgba(237,237,237,1) 100%);
	background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(70%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
	background:-webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 70%, rgba(237,237,237,1) 100%);
	background:-o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 70%, rgba(237,237,237,1) 100%);
	background:-ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 70%, rgba(237,237,237,1) 100%);
	background:linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 70%, rgba(237,237,237,1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0);
}
input[type="text"], textarea, input[type="button"], input[type="submit"], .customSelect {
	-webkit-transition:all 0.30s ease-in-out;
	-moz-transition:all 0.30s ease-in-out;
	-ms-transition:all 0.30s ease-in-out;
	-o-transition:all 0.30s ease-in-out;
	outline:none;
}
::-webkit-input-placeholder {
    color:#8B8E91;
}
:-moz-placeholder {
   color:#8B8E91;
   opacity:1;
}
::-moz-placeholder {
   color:#8B8E91;
   opacity:1;
}
:-ms-input-placeholder {
   color:#8B8E91;
}
input[type=text]:focus,
textarea:focus,
.customSelect.customSelectHover {
	box-shadow:0 0 5px rgba(29, 137, 184, .4);
	border:1px solid rgba(29, 137, 184, .5);
}
select, .customSelect {
	cursor:pointer;
}
.customSelect.customSelectHover {
	border:0;
}
form label.chk {
	margin-left:.250em;
	cursor:pointer;
	font-size:14px;
}
form label.chk:hover {
	color:#252525;
}
form .custom-file-upload-hidden {
	display:none;
	visibility:hidden;
	position:absolute;
	left:-9999px;
}
form .custom-file-upload {
	display:block;
	width:auto;
	//border:1px solid #DDD;
	label {
		display:block;
		margin-bottom:5px;
	}
}

form .file-upload-wrapper {
	position:relative;
	//border:1px solid #DDD;
}
form .file-upload-input {
	outline:none;
	width:$file-upload-size;
	color:#fff;
	border:none;
	background-color:$file-upload-color;
	@include transition(all 0.2s ease-in);
	float:left; /* IE 9 Fix */
	&:hover, &:focus {
		background-color: darken($file-upload-color, 5);
		outline: none;
	}
}
form .file-upload-button {
	-webkit-transition:all 0.30s ease-in-out;
	-moz-transition:all 0.30s ease-in-out;
	-ms-transition:all 0.30s ease-in-out;
	-o-transition:all 0.30s ease-in-out;
	cursor:pointer;
	display:inline-block;
	color:#FFF;
	background:none;
	background-color:#0967db;
	border:none;
	float:left; /* IE 9 Fix */
	margin-top:.200em;
	margin-left:0.25em;
	padding:0.2em 0.55em;
	font-family:'Roboto',Arial,sans-serif;
	@include transition(all 0.2s ease-in);
	&:hover {
		background-color: darken($file-upload-color, 20);
	}
}
form .file-upload-button:hover {
	color:#FFF;
	background-color:#5D646A;
}


/**
 * LIENS
 */
a.view-more {
	border-radius:4px;
	color:#56575a;
	display:inline-block;
	float:right;
	padding:8px 6px 8px 12px;
	text-decoration:none;
}
a.view-more:hover {
	background-color:#d9f2f6;
	cursor:pointer;
}
a.view-more.grey:hover {
	background-color:#b5b5b5;
}
a.view-more i {
    background-color:#d9f2f6;
    border-radius:100px;
    color:#56575a;
    padding:7px 8px 5px;
}
a.view-more.grey i {
	background-color:#b5b5b5;
}
a.view-more i:hover {}


/**
 * BOUTON "HAUT DE PAGE"
 */
.scrollToTop {
	width:32px;
	height:32px;
	padding:.500em;
	text-align:center;
	font-weight:bold;
	color:#444;
	text-decoration:none;
	position:fixed;
	bottom:4%;
	right:12px;
	display:none;
	background:url('../images/arrow_up.png') no-repeat center center #DCDCDC;
	border-radius:4px;
	opacity:.6;
}
.scrollToTop:hover{
	text-decoration:none;
	opacity:1;
}


/**
 * BOUTON NEWSLETTER FLOTANT
 */
#portamento_container {
	position:absolute;
	float:left;
	margin-left:-35px;
	cursor:pointer;
}
#portamento_container #floating-newsletter {
	position:absolute;
	float:none;
	width:35px;
	height:246px;
	background:url('../images/background-floating-newsletter-closed.png') no-repeat 0 0 transparent;
	z-index:9999;
}
#portamento_container #floating-newsletter.fixed {
	position:fixed;
}

/**
 * CONTENU NEWSLETTER FLOTANT
 */
#portamento_container #floating-newsletter.open {
	-webkit-box-shadow:6px 6px 4px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:6px 6px 4px 0px rgba(50, 50, 50, 0.2);
	box-shadow:6px 6px 4px 0px rgba(50, 50, 50, 0.2);
	-webkit-transition:all 0.30s ease-in-out;
    -o-transition:all 0.30s ease-in-out;
    -moz-transition:all 0.30s ease-in-out;
    -ms-transition:all 0.30s ease-in-out;
    -kthtml-transition:all 0.30s ease-in-out;
    transition:all 0.30s ease-in-out;
}
#portamento_container #floating-newsletter > div {
	display:none;
	position:relative;
	background-color:#0967db;
	height:206px;
	margin-left:35px;
	padding:20px 26px;
	color:#FFF;
	cursor:auto;
}
	#portamento_container #floating-newsletter > div > div {
		display:none;
	}
		#portamento_container #floating-newsletter > div > div p {
			font-size:18px;
			line-height:22px;
		}
		#portamento_container #floating-newsletter p.success {
			display:none;
			background-color:#f8f8f8;
			color:#27CE42;
			font-size:16px;
			line-height:18px;
			margin-top:20px;
			padding:0.5em 0.7em;
			text-align:center;
		}
		#portamento_container #floating-newsletter a.close {
			position:absolute;
			top:0;
			right:0;
			display:block;
			font-size:20px;
			color:#56575B;
			text-decoration:none;
			padding:.750em;
		}
		#portamento_container #floating-newsletter a.close:hover {
			color:#FFF;
		}
		#portamento_container #floating-newsletter p.close {
			display:none;
			text-align:center;
			margin-top:12px;
		}
		#portamento_container #floating-newsletter p.close span:hover {
			cursor:pointer;
			color:#56575B;
		}
	#portamento_container #floating-newsletter form {
		margin-top:1.550em;
	}
		#portamento_container #floating-newsletter form p {
			margin-bottom:1em;
		}
		#portamento_container #floating-newsletter form p input[type="text"] {
			width:40%;
			height:26px;
			line-height:26px;
			margin-right:1em;
			padding:0 0.75em;
		}
		#portamento_container #floating-newsletter form p.clearfix > input {
			float:left;
		}
		#portamento_container #floating-newsletter form p input[type="submit"] {
			position:relative;
			top:18px;
			padding-top:20px;
			font-family:'Roboto', Arial, sans-serif;
			font-weight:bold;
			width:188px;
			height:50px;
			font-size:16px;
			text-transform:uppercase;
			color:#FFF;
			background:url('../images/background-bouton-submit-newsletter.png') no-repeat 0 0 transparent;
			border:0;
		}
		#portamento_container #floating-newsletter form p input[type="submit"]:hover {
			cursor:pointer;
			color:#56575B;
		}


/**
 * RESPONSIVE MENU
 */
.slicknav_menu {
	display:none;
}


div#wrapper {
	margin:0 auto;
	width:100%;
	height:100%;
}

/* HEADER */
div#wrapper header {}
div#wrapper header div.top {
	background-color:#000;
	height:42px;
	width:100%;
}
div#wrapper header a {
	display:block;
	float:right;
	font-size:16px;
	color:#FFF;
	text-decoration:none;
	height:100%;
	line-height:42px;
}
div#wrapper header a:hover {
	text-decoration:underline;
}
div#wrapper header div.top div.social-networks {}
div#wrapper header div.top div.social-networks a { color:#FFF; }
div#wrapper header div.top div.social-networks a i { color:#FFF; font-size:32px; }
div#wrapper header div.top div.inside {
	margin:0 auto;
	width:1190px;
	height:100%;
}
div#wrapper header div.top div.inside > a {
	padding:0 16px;
	margin-right:44px;
}
div#wrapper header div.top div.inside a#login-mysogel {
	background-color:#0967db;
}
div#wrapper header div.top div.inside a#login-revendeurs {
	background-color:#3b3b3b;
}
div#wrapper header div.top div.inside div#choose-language {
	float:right;
	color:#FFF;
}
div#wrapper header div.top div.inside div#choose-language a {
	display:inline-block;
	float:none;
	margin:0;
	padding:0;
}
div#wrapper header div.top div.inside div#choose-language span {
	vertical-align:1px;
	font-size:16px;
}
div#wrapper header div.bottom {
	position:relative;
	margin:0 auto;
	height:140px;
	width:1190px;
}
div#wrapper header div.bottom img.background {
	position:absolute;
	top:0;
	left:0;
	z-index:10;
}
div#wrapper header div.bottom a.logo {
	display:block;
	width:119px;
	height:120px;
	position:absolute;
	top:10px;
	left:22px;
	z-index:20;
}
div#wrapper header div.bottom form#search-top {
	position:absolute;
	top:45px;
	right:0;
	z-index:30;
}
div#wrapper header div.bottom form#search-top input[type="text"] {
	float:left;
	display:block;
	width:220px;
	height:24px;
	padding:5px;
	border:1px solid #DDD;
}
div#wrapper header div.bottom form#search-top input[type="submit"] {
	float:left;
	display:block;
	height:40px;
	width:35px;
	cursor:pointer;
	border:0;
	background:url('../images/background-submit-search-top.png') 0 0 no-repeat transparent;
}

/* MAIN MENU */
div#wrapper header nav {
	height:48px;
	width:100%;
	background-color:#b5b5b5;
}
div#wrapper header nav ul#nav-primary {
	display:block;
	width:1190px;
	height:100%;
	margin:0 auto;
	overflow:visible;
}
div#wrapper header nav ul#nav-primary .subnav {
	display:none;
	position:absolute;
	top:48px;
	left:0px;
	min-width:260px;
	list-style-type:none;
	background:#B5B5B5;
	margin:0;
	z-index:105;
	padding:0;
}
div#wrapper header nav ul#nav-primary .subnav li {
	display:block;
	border-top: solid 1px #EEE;
	margin:0;
	width:100%;
	height:auto;
}
div#wrapper header nav ul#nav-primary .subnav li a {
	display:block;
	font-size:13px;
	height:auto;
	line-height:20px;
	padding:8px 12px;
	text-align:left;
	width:91%;
}
div#wrapper header nav ul#nav-primary .subnav li a:hover {
	background:#f9f9f9;
	color:#333;
}
div#wrapper header nav ul#nav-primary {
	list-style-type:none;
	padding:0;
}
div#wrapper header nav ul#nav-primary li {
	float:left;
	position:relative;
}
div#wrapper header nav ul#nav-primary li a {
	float:left;
	color:#FFF;
	text-align:center;
	font-size:20px;
	height:48px;
	line-height:48px;
	text-decoration:none;
	text-transform:uppercase;
	padding:0 16px;
}
div#wrapper header nav ul#nav-primary li a:hover,
div#wrapper header nav ul#nav-primary li.active a,
div#wrapper header nav ul#nav-primary li.current a {
	background-color:#56575b;
	text-decoration:none;
	color:#FFF;
}
div#wrapper header nav ul#nav-primary li a.no-link {
	cursor:default;
}
div#wrapper header nav ul#nav-primary li:hover .subnav {
	display:block;
}
div#wrapper header nav ul#nav-primary li.mise-en-avant {
	box-shadow:0 -4px 13px #47484c;
	height:48px;
	overflow:visible;
	top:-14px;
	z-index:999;
}
div#wrapper header nav ul#nav-primary li.mise-en-avant a {
	background-color:#ff8100;
	height:48px;
	padding-top:14px;
}
div#wrapper header nav ul#nav-primary li.mise-en-avant:hover a {
	background-color:#FF6A00;
}


/* MAIN CONTENT */
div#wrapper div#main-content {
	margin:0 auto;
	width:1190px;
	height:100%;
	padding-bottom:0;
}


/* COMPAS */
div#compas {
	padding:8px 0;
}
div#compas ul {}
div#compas ul li {
	display:inline;
	font-size:12px;
	line-height:14px;
	color:#0967db;
}
div#compas ul li a {
	color:#0967db;
	text-decoration:none;
}
div#compas ul li a:hover {
	color:#222;
}


/* FOOTER */
footer {
	margin-top:1em;
	width:100%;
	background-color:#000;
}
footer div.inside {
	margin:0 auto;
	width:1190px;
	height:100%;
	padding-top:32px;
}
footer div.inside div.cat {
	display:block;
	float:left;
	width:25%;
}
footer div.inside div.cat p.titre {
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	margin-bottom:28px;
	text-transform:uppercase;
}
footer div.inside div.cat ul {}
footer div.inside div.cat ul li {}
footer div.inside div.cat ul li a {
	font-size:14px;
	line-height:16px;
	color:#FFF;
	text-decoration:none;
}
footer div.inside div.cat ul li a:hover {
	color:#0967db;
}
footer div.inside div.cat div.left {
	float:left;
}
footer div.inside div.cat div.right {
	float:right;
	width:228px;
}
footer div.inside div.cat div.links {
	margin-top:12px;
}
footer div.inside div.cat div.links p {
	color:#FFF;
}
footer div.inside div.cat div.links p a {
	font-size:14px;
	color:#FFF;
	text-decoration:none;
}
footer div.inside div.cat div.links p a:hover {
	text-decoration:underline;
	color:#0967db;
}
footer div.inside div.cat div.right p {
	padding-top:10px;
	color:#FFF;
	font-size:12px;
	line-height:14px;
}
footer div.inside div.cat .social-networks { margin-top:12px; }
footer div.inside div.cat .social-networks a { color:#FFF; }
footer div.inside div.cat .social-networks a i { color:#FFF; font-size:32px; }
footer div.inside div.copyright {
	text-align:center;
	padding:32px 0;
}
footer div.inside div.copyright p {
	color:#FFF;
}


/**
 * MESSAGES
 */
.message {
	text-align:center;
}
.message p {
	padding:.250em .500em;
	display:inline-block;
}
.message p i {
	vertical-align:-1px;
}

.message.ok {}
.message.ok p {
	color:#98CA49;
}

.message.nok {}
.message.nok p {
	color:#FF6E00;
}

#main-content .jwplayer {
	margin: 0.5em auto;
}
